<div class="ui-page" id="historyForCallerView" data-url="#historyForCallerView">
    <div class="ui-header contact" data-position="fixed" id="header">
        <h1 id="header-title">History for caller</h1>
        <div class="infoContainer">
            <div class="photo"></div>
            <div class="name"></div>
            <div class="number"><span class="accountId"></span><span class="numberOfEntries"></span></div>
        </div>
        <button id="smsActionBtn" class="actionButton" data-inline="true">Message</button>
    </div>
    <div class="ui-content" id="callerListContainer">
        <label class="selectAllBox hidden">
            <input type="checkbox" class="toRemove" id="selectAllDetails"/>
            <p id="selectAllText">Select all</p>
        </label>
        <div id="content">
            <ul class="ui-listview" id="forCallerList"></ul>
        </div>
        <div id="popup" class="ui-popup">
            <div class="ui-popup-content popup-content-padding" id="popupMessage">
            </div>
            <div class="ui-popup-footer ui-grid-col-2">
                <a class="ui-btn" data-inline="true" id="popupCancelActionBtn">No</a>
                <a class="ui-btn" data-inline="true" id="popupSubmitActionBtn">Yes</a>
            </div>
        </div>
        <div id="errorPopup" class="ui-popup">
            <div class="ui-popup-content popup-content-padding" id="errorPopupMessage"></div>
            <div class="ui-popup-footer">
                <a data-role="button" data-rel="back" data-inline="true" id="errorPopupOkBtn">OK</a>
            </div>
        </div>
    </div>
    <div class="ui-footer" data-position="fixed">
        <button id="deleteActionBtn">Delete</button>
    </div>
</div>
